<?php 
namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class Emailtemplates extends Model 
{
	protected $table = 'emailtemplates';
	public $timestamps=true;

	public static function getemailtemplates($type)
	{
		$check = Emailtemplates::where("type", $type)->first();
		if($check)
		{
			return $check->image;
		}
		else
		{
			return "";
		}
	}
}
